summaryrefslogtreecommitdiff
path: root/TRNS/run-paper-strong-rank.sh
diff options
context:
space:
mode:
authorBirte Friesel <dfriesel@uos.de>2023-07-26 17:55:54 +0200
committerBirte Friesel <dfriesel@uos.de>2023-07-26 17:55:54 +0200
commitc4dae8a92fc6c9bfa48c5d5085a0dcc96fe9e645 (patch)
tree315f59f61a8e06ea4931f677141acb1435529aca /TRNS/run-paper-strong-rank.sh
parent16c8347eac0e9650570aadf958c8a04a594a9c35 (diff)
update config space
Diffstat (limited to 'TRNS/run-paper-strong-rank.sh')
-rwxr-xr-xTRNS/run-paper-strong-rank.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/TRNS/run-paper-strong-rank.sh b/TRNS/run-paper-strong-rank.sh
index 205eccb..43ed928 100755
--- a/TRNS/run-paper-strong-rank.sh
+++ b/TRNS/run-paper-strong-rank.sh
@@ -14,13 +14,13 @@ echo "prim-benchmarks BS strong-rank (dfatool edition)"
echo "Started at $(date)"
echo "Revision $(git describe --always)"
-# 256 and 512 are not part of upstream
-for nr_dpus in 512 256 1 4 16 64; do
+# >64 are not part of upstream
+for nr_dpus in 128 1 4 16 64; do
for nr_tasklets in 1 2 4 8 16; do
echo
if make -B NR_DPUS=${nr_dpus} NR_TASKLETS=${nr_tasklets}; then
# upstream uses -p 64, but then the number of DPUs is always constant...
- timeout --foreground -k 1m 60m bin/host_code -w 0 -e 100 -p $nr_dpus -o 12288 -x 1 || true
+ timeout --foreground -k 1m 60m bin/host_code -w 0 -e 40 -p $nr_dpus -o 12288 -x 1 || true
fi
done
done